Commit bbd1a1c7 authored by Tony Breeds's avatar Tony Breeds

Remove discover from test-requirements

It's only needed for python < 2.7 which is not supported

Change-Id: I4badc120d32460d699a71be2ccf4651ea99006fc
parent 3f73065a
......@@ -2,7 +2,6 @@
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
hacking<0.11,>=0.10.2
discover # BSD
mock>=2.0 # BSD
mox>=0.5.3 # Apache-2.0
oslotest>=1.10.0 # Apache-2.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment